Cyberduck Mountain Duck CLI

#2642 closed enhancement (wontfix)

Log drawers make debugging difficult

Reported by: darmok Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Mostly, I guess this is a person preference... but those Log Drawers are frustrating.

The lower drop shadow makes the line of text it obscures impossible to read.

Being attached to the main and transfers windows, you cannot open them enough so as to view a whole problem at once without scrolling up and down a lot.

The small light gray text on a white background is almost impossible to read.

Please - make those logs *real* *movable* *fully resizable* windows. Use a default font size that's readable.

Mirror them into ~/Library/Logs, so the data isn't lost if Cyberduck quits or crashes.

It would also help if the log actually contained something when you open it. Right now, it only gets populated with new information *after* you've opened it. IOW, if you have a problem THEN open it - it's already too late.

Thanks!

Change History (4)

comment:1 Changed on Oct 18, 2008 at 12:58:01 PM by dkocher

  • Milestone set to 3.2
  • Status changed from new to assigned

comment:2 in reply to: ↑ description Changed on Nov 3, 2009 at 8:55:17 PM by dkocher

  • Milestone 3.5 deleted

Replying to darmok:

It would also help if the log actually contained something when you open it. Right now, it only gets populated with new information *after* you've opened it. IOW, if you have a problem THEN open it - it's already too late.

If there is an error the log is available in the error report sheet.

comment:3 Changed on Nov 13, 2009 at 10:44:14 PM by dkocher

  • Priority changed from normal to low

comment:4 Changed on Aug 9, 2010 at 5:09:38 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software